QEC(4) | Device Drivers Manual | QEC(4)

# NAME

`qec` —
SPARC Quad Ethernet Controller

# SYNOPSIS

`qec* at sbus? slot ? offset ?`
`qe* at qec?`
`be* at qec?`

# DESCRIPTION

The `qec` driver is an Sbus controller that can contain either one be(4) Ethernet controller (Sun part number SUNW,501-2655) or four qe(4) Ethernet controllers (Sun part number SUNW,501-2062). This driver, like other busses, is not directly available to users. In essence it is a buffering DMA controller.

# SEE ALSO

be(4), intro(4), qe(4), sbus(4)

# HISTORY

Support for the `qec` first appeared in NetBSD 1.4.

March 31, 2004 | NetBSD 10.0